# Bylaws of the Choteau Chamber of Commerce

### ARTICLE I NAME

The name of the organization shall be the Choteau Chamber of Commerce.

### ARTICLE II OBJECT

The Choteau Chamber of Commerce is a voluntary organization of individuals, farmers, ranchers, and businesses who band together to advance the commercial, agricultural, industrial, civic and general interest of the City of Choteau and its trade area, to improve the business environment and quality of life of our community.

### ARTICLE III LIMITATIONS

This Chamber, in its activities, shall be nonpartisan, nonsectarian, and shall take no part in, or lend its influence to, the election or appointment of any candidate for national, state, county or city office.

### ARTICLE IV MEMBERSHIP

#### **SECTION 1. Regular Membership**

Any person, association, corporation, partnership, or estate interested in the general welfare of the Choteau area may become a member and will be accepted as a regular member, with voting privileges, upon payment of dues, but may not serve on the board until after one-year regular membership.

#### **SECTION 2. Multiple Memberships**

Any person, firm, association, or corporation eligible to membership may acquire more than one membership by undertaking to pay the annual dues, and entitles each membership to voting privileges.

#### **SECTION 3. Associate Members**

Any person not actively engaged in any business, commerce or profession, yet interested in the general welfare of the Choteau area may be an associate member. Associate members shall be encouraged to attend all Chamber functions but are generally non-voting members. The non-voting status may be waived by the Board of Directors.

#### **SECTION 4. Complimentary Membership**

Complimentary memberships will be given to new businesses in the Choteau area for the current membership year, but may be extended to the next membership year by a majority vote of the Board. Complimentary members are not eligible to vote, nor be nominated to the Board. They may become eligible to vote by paying for regular membership.

#### **SECTION 5. Dues**

Membership dues shall be at the stated rate as prescribed by the Board of Directors, payable annually, semiannually or quarterly.

#### **SECTION 6. Delinquent Dues**

If no payment is received by January 31, a written notice thereof shall be sent by the Secretary. If at the end of February delinquency remains, the membership shall be suspended until such dues are paid.

### ARTICLE V MEETINGS

#### **SECTION 1.**

A minimum of one regular membership meeting will be held quarterly.

#### **SECTION 2.**

The annual budget will be approved by the general membership at the first meeting of each year.

#### **SECTION 3.**

At least ten (10%) percent of the membership shall constitute a quorum.

#### **SECTION 4.**

Special meetings may be called by the officers or by the written request from a majority of the Board or from ten (10) members of the organization. The purpose of the meeting shall be stated in the call and notice shall be given.

#### **SECTION 5.**

The procedure of meetings will be governed by “Roberts Rules of Order” Newly Revised.

### ARTICLE VI BOARD OF DIRECTORS

#### **SECTION 1.**

The Board of Directors will consist of seven (7) voting members and one non-voting member. The non-voting member shall be the secretary/treasurer who will serve an unlimited term, contingent upon the secretary/treasurer remaining employed in good standing by the Chamber of Commerce, Inc.

#### **SECTION 2.**

Board members shall serve three-year, staggered terms. New Directors shall take office January 1st. Board terms end on December 31st of the Director's 3rd year in office.

#### **SECTION 3.**

At the first Board of Directors meeting of the calendar year, the new Board will elect a President and Vice President from its members.

#### **SECTION 4.**

The Board of Directors will meet a minimum of once a month.

#### **SECTION 5.**

Upon the death, resignation or inability of any Director, a new Director shall be appointed by the President, subject to the approval of the Board to serve the unexpired term of the Director.

#### **SECTION 6.**

Any Director who fails to attend three consecutive Board meetings without a valid reason may be disqualified by a majority vote of the Board. Any Director who's membership lapses as of the 31st of January of a year may be disqualified by a majority vote of the Board.

#### **SECTION 7.**

Four voting members of the Board will constitute a quorum.

#### **SECTION 8.**

The Board of Directors will have the general supervision of the affairs of the organization between the business meetings and may make recommendations to the organization.

#### **SECTION 9.**

The Board of Directors will determine the direction of the work and control of the Chamber property.

#### **SECTION 10.**

The Board of Directors will have the power to adopt standing rules for conducting the business of the Chamber.

#### **SECTION 11.**

The Board of Directors will submit, in writing, a quarterly report of the work and finance. At the second meeting of the calendar year a full financial report of the organization will be presented.

#### **SECTION 12.**

In November of each year, the Board President shall appoint a nominating committee of three (3) members for the purpose of nominating a slate of candidates to fill expiring terms on the Board of Directors in the annual election to be held in December of each year.

#### **SECTION 13.**&#x20;

At the last meeting of the calendar year, members shall elect new Directors from the slate of candidates presented by the Nominating Committee and from any candidates nominated from the floor. Whenever there is a contested position, ballots will be distributed to the members present at the annual meeting. The candidates receiving the most votes will be elected to terms on the Board of Directors. Whenever there are no contested Director positions, the membership may vote by voice to elect by acclamation the slate of candidates presented by the Nominating Committee.

### ARTICLE VII OFFICERS

#### **SECTION 1.**

The President shall preside at all meetings of the Chamber and Board of Directors, and perform all duties incident to this office.

1. Shall appoint all committees and shall be ex-officio member of all committees.
2. With the advice and counsel of the Board, cause a periodic review to be made of the Chamber’s aims, purposes, and policies so that it is responsive to the will of the membership.
3. Shall sign all contracts, legal instruments, correspondence and other documents affecting the operation of the Chamber or its properties.

#### **SECTION 2.**

The Vice President shall act in the absence of the President, and perform all duties.

#### **SECTION 3.**

Secretary/Treasurer is a non-voting member of the Board.

It shall be the duty of the Secretary Treasurer to:

1. Receive and disburse the funds of the Chamber, and shall keep all monies of the Chamber deposited in its name. No Disbursements of the funds shall be made without approval or authorization from the Board.
2. Shall collect the dues of members, keep accurate minutes of all meetings of the Chamber.
3. Conduct the official correspondence, preserve all books, documents and communications, and keep books of accounts.
4. Produce financial reports at each monthly Board meeting.
5. Shall perform such other duties as may be assigned by the Board of Directors.

### ARTICLE VII DISBURSEMENTS

All disbursements shall be made by check requiring two signatures, that of the Secretary Treasurer and of either the President or Vice President.

### ARTICLE IX BUDGET

The Chamber’s financial records will be audited annually, and a written report given to the Board.

The budget will be presented at the first membership meeting for approval by the membership.

### ARTICLE X FISCAL YEAR

The fiscal year end shall be the 31st> of December.

### ARTICLE XI AMENDMENTS

#### **SECTION 1.**

The Bylaws may be amended or altered or repealed by the written consent of two thirds of the members of the Chamber;

OR

#### **SECTION 2.**

At a meeting called for the expressed purpose of amending the Bylaws, fifteen days advance notice must be given and at which two thirds of the members present approve the Bylaw changes;

OR

#### **SECTION 3.**

At a regular general meeting where two thirds of the members present agree to hear the Bylaw changes and three fourths of the members present approve the Bylaw changes.

### ARTICLE XII SEAL

THE CHAMBER OF COMMERCE shall have a seal of such design that the Board of Directors may adopt.

Approved by the membership and dated this 7th day of August, 1997.

Bylaw Committee: Kayla Breen, Joyce Lindgren, Mar Sue Jensen, Stan Rasmussen, Tom Rogers.

The Nominating Committee, in the process of nominating board members, proposed these amendments to Article VI Directors. Committee members were: Melody Martinsen, Lorry Rasmussen and Gordon Loverink.

Amended by the General Membership on December 13, 2017.

Jodi Rogers, President, Tom Frownfelder, Vice President, Laura Buck, President Emeritus, Jere Long, Director, Mandy Wick, Director, Stacia Martineau, Director, Genny Barhaugh, Director, Steve Dogiakos, Director
